[General]
Title=The episode in which Saira has bad luck with teleportation
Authors=Nifflas and Yann
Demo Access=1

[Menu]
Background=Menu.png
Music=Elevator Song.ogg
Music Volume=60

[New Game]
Star=Austra
Planet=Lomond
Battery Power=50

[Starmap]
Battery Label=Ship battery power:
Starmap Label=Starmap
Radio Label=Radio
Game Label=Game
